body {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  color: #607182;
  font-weight: 500;
  width: 100%;
  display: table;
}

section, aside, header, nav, article, footer, time, figure {
    display: block;
    margin: 0;
    padding: 0;
}

* {
    outline: medium none;
}

img {
    border: none;
}

p {
  margin: 0 0 5px 0;
}

p.align-center {
  text-align: center;
}

p.align-left {
  text-align: left;
}

p.align-right {
  text-align: right;
}

table td, .contenttable td {
 vertical-align: top;
}

a {
  text-decoration: none;
  color: #ff6501;
}

ul {
  padding: 0px;
  list-style: none;
}

li {
  padding-left: 15px;
  background: url('/assets/img/aufzaehlung.png') left 6px no-repeat;
  padding-left: 15px;
  }
  
h1 {
	background: none repeat scroll 0 0 #ff6501;
    color: #FFFFFF;
    display: table;
    font-size: 48px;
    margin: 0 0 45px 0;
    padding: 0 10px 0 10px;
    position: relative;
    text-transform: uppercase;
	font-weight: 500;
	min-height: 58px;
}

h1:after {
    border-right: 35px solid rgba(0, 0, 0, 0);
    border-top: 58px solid #ff6501;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: -35px;
    top: 0;
    width: 0;
}

h1:before {
    border-bottom: 58px solid #ff6501; 
	border-left: 35px solid transparent;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    left: -35px;
    top: 0;
    width: 0;
}

h2 {
	font-weight: 500;
}

h3 {
	font-weight: 500;
}

h4 {
	font-weight: 500;
}

h5 {
	font-weight: 500;
}

.streifen {
    background: url('/assets/img/streifen.png') repeat scroll left top rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -1 !important;
}

.background {
    background: url('/assets/img/wand.jpg') center top no-repeat;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -2 !important;
}

#header {
	position:fixed;
	z-index:9999999;
	width:100%;
	height:105px;
	/*background: rgba(255,255,255,0.3);*/
	background: url('/assets/img/header.jpg') center top no-repeat;
	box-shadow: 0 0 13px 4px #465D79;
}

#header_inner {
	position: relative;
	width: 958px;
	height: 105px;
	margin: 0 auto;
	padding: 0 15px;
}

#logo {
	background: url('/assets/img/logo.png') left top no-repeat;
	height: 105px;
	width: 248px;
	box-shadow: 0 -6px 5px 3px #A3A3A3;
	position: absolute;
	left: 15px;
	top: 0;
}

/* ********* NAVI ********** */

#navi {
	position: absolute;
	height: 45px;
	top: 25px;
	right: 15px;
	width: 720px;
	font-size: 18px;
	text-transform: uppercase;
}

#navi  ul.hauptnavi {
	margin:0px;
	padding: 10px 0 10px 0;
	float: right;
    height: 35px;
}	

#navi ul li {
	float:left;
	height:35px;
	background: none;
	padding: 8px 0 0 0;
	margin-left: 30px;
}

#navi li.act {
	font-size: 24px;
	padding-top: 0px;
	border-top: 2px solid #ff6501;
	border-bottom: 2px solid #ff6501;
	height: 30px;
}				

.hauptnavi a {
	color: #fff;
	position: relative;
	padding: 4px 0;
}	

/*.hauptnavi a:before, .hauptnavi a:after {
	background: none repeat scroll 0 0 #ff6501;
    content: "";
    height: 2px;
    left: 0;
    opacity: 0;
    position: absolute;
    transform: translateY(-10px);
    transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
    width: 100%;
}

.hauptnavi a:before {
    top: 0;
    transform: translateY(-10px);
}

.hauptnavi a:hover:before, .hauptnavi a:hover:after {
    opacity: 1;
    transform: translateY(0px);
}*/

/* ************ FOOTER ************ */

.footer_hell {
	height: 30px;
	width: 938px;
	float: left;
	font-size: 14px;
	margin-top: 40px;
	margin-bottom: 90px;
	padding: 0 10px;
}

.footer_blau {
	height: 30px;
	width: 938px;
	float: left;
	background: rgba(255,255,255,0.5);
	font-size: 14px;
	margin-top: 40px;
	margin-bottom: 90px;
	padding: 0 10px;
}

.impressum {
	width: 75px;
	float: left;
	margin-top: 5px;
	margin-right: 20px;
}

.datenschutz {
	width: 85px;
	float: left;
	margin-top: 5px;
}

a.impressum,
a.datenschutz  {
	color: #607182;
}

.adresse {
	width: 670px;
	text-align: center;
	float: left;
	margin-top: 5px;
}

a.facebook, a.to-top {
	width: 30px;
	float: right;
	margin-left: 10px;
	display: block;
	height: 30px;
}

.footer_blau a.facebook, .footer_blau a.to-top {
	height: 25px;
	padding: 5px 0 0 0;
	width: 20px;
}

/* ************ RAHMEN ************ */

/* *** BOX GANZE BREITE *** */

.box_100 {
	float: left;
	width: 928px;
	position: relative;
	z-index: 1;
	margin-top: 70px;
	background: #fff;
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.5), 0 0 15px #46516D;
	padding: 10px 10px 20px 20px;
}

.box_100 h2 {
	font-size: 24px !important;
	text-shadow: none !important;
	background: #ff6501;
	display: table;
	margin: 0 0 10px -20px;
	padding: 3px 10px 1px 20px;
    position: relative;
	color: #fff;
	font-weight: 500;
}

.box_100 h2:after {
    border-right: 25px solid rgba(0, 0, 0, 0);
    border-top: 33px solid #FF6501;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: -25px;
    top: 0;
    width: 0;
}

/* *** BOX *** */

.box {
	background: #fff;
	float: left;
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.5), 0 0 15px #46516D;
	padding: 10px 10px 10px 10px;
}

/* ************ CONTENTBEREICH ************* */

.content {
	display:table;
	margin:0 auto; 
	position: relative;
	width: 958px;
	padding: 0 15px;
}

.section {
	clear: left;
    float: left;
    padding: 180px 0 90px;
    width: 100%;
}

* + html .section {
	float:none;
	padding:0px 0px 0px 0px; 
	margin: 0px 0px 340px 0px;
	clear:both;
}

/* ******* HOME ***** */
#section1 {
    padding: 220px 0 90px;
}

#section1 h1 {
	font-size: 60px;
	background: none;
	text-shadow: 0 0 20px #273E5A;
	padding: 0px;
	margin: 0 0 0 65px;
}

#section1 h1:before, #section1 h1:after {
	border: 0px;
}

#section1 h1:first-child {
	margin-left: 0px;
}

#section1 h2 {
	font-size: 36px;
	text-shadow: 0 0 20px #273E5A;
	padding: 0px;
	color: #fff;
	text-transform: uppercase;
	margin: 0px;
}

#section1 h3 {
	font-size: 48px;
	text-shadow: 0 0 20px #273E5A;
	padding: 0px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 0 200px;
}

#section1 .box {
	width: 260px;
	height: 120px;
	margin-right: 49px;
	margin-top: 60px;
}

#section1 .box h2 {
	font-size: 24px !important;
	text-shadow: none !important;
	background: #ff6501;
	display: table;
	margin: 0 0 10px -10px;
	padding: 3px 10px 1px 10px;
    position: relative;
}

#section1 .box h2:after {
    border-right: 25px solid rgba(0, 0, 0, 0);
    border-top: 33px solid #FF6501;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: -25px;
    top: 0;
    width: 0;
}

#section1 .mann {
	 position: absolute;
	 right: 0;
	 top: -120px;
	 z-index: -1;
}

.mann div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, .mann ul.csc-uploads li {
	overflow: visible;
}

/* ******** NEWS ******* */

#section2 {
	background: url('/assets/img/wand_weiss.jpg') center top no-repeat;
	box-shadow: 0 0 15px #46516D;
}

#section2 .footer_hell {
	margin-top: 0px;
	margin-bottom: 90px;
}

.news-list-container {
	padding: 0px;
	margin-top: 50px;
}

.news-list-item {
	width: 439px;
	height: 155px;
	margin-bottom: 40px;
	margin-left: 0px;
	background: #fff;
	float: left;
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.5), 0 0 15px #46516D;
	padding: 10px 10px 10px 10px;
}

.news-list-item h3 {
	font-size: 24px !important;
	text-shadow: none !important;
	display: table;
	margin: 0 0 10px 0;
	padding: 0px;
	color: #607182;
	text-transform: uppercase;
	height: 58px;
}

.news-list-item h3 a {
	color: #607182;
}

.news-list-item p {
	font-size: 14px;
}

.news-list-morelink {
	display: block;
	padding: 0px;
	margin-top: 10px;
}

.news-single-item p {
	font-size: 14px;
}

.news-single-backlink {
	padding: 5px 0;
	font-size: 14px;
}

.news-single-item h2 {
	text-transform: uppercase;
	color: #ff6501;
	margin-top: 0px;
}

/* ******** SERVICE ******* */

#section3 {
    padding: 180px 0 90px;
	position: relative;
	width: 100%;
	min-height: 1000px;
}

#section3 .box {
	width: 210px;
	height: 155px;
	float: right; 
	margin-left: 40px;
	margin-top: 10px;
	padding-right: 0px;
}

#section3 .box:first-child {
	margin-left: 50px;
}

#section3 .box h2 {
	font-size: 24px !important;
	text-shadow: none !important;
	display: table;
	margin: 0 0 10px 0;
	padding: 0px;
	color: #607182;
	text-transform: uppercase;
}

#section3 .box h2:after {
    border: 0px;
}

#section3 .box ul {
    margin: 0px;
}

#section3 .mann {
	 position: absolute;
	 left: -15px;
	 top: 60px;
	 z-index: 0;
}

#section3 .tagcloud {
	float: right;
	margin-top: 70px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 20px #273E5A;
	width: 620px;
}

#section3 .tagcloud h2 {
	font-size: 24px;
	margin: 0 0 10px 0;
}

#section3 .tagcloud h3 {
	font-size: 48px;
	margin: 0 40px 0 0;
	float: right;
}

#section3 .tagcloud h4 {
	font-size: 36px;
	margin: 0 0 0 50px;
}

#section3 .tagcloud h5 {
	font-size: 44px;
	margin: 0px;
	float: right;
}

#section3 .box_100 ul {
    width: 47%;
	float: left;
	margin: 15px 0 0 0;
}

/* ******* Beratung & Verkauf ********* */


#section4 {
	background: url('/assets/img/wand_weiss.jpg') center top no-repeat;
	box-shadow: 0 0 15px #46516D;
}

#section4 ul {
	margin-bottom: 50px;
}

#section4 .box {
	width: 439px;
	height: 130px;
	margin-bottom: 40px;
	margin-left: 0px;
}

#section4 .box h2 {
	font-size: 24px !important;
	text-shadow: none !important;
	display: table;
	margin: 0 0 10px 0;
	padding: 0px;
	color: #607182;
	text-transform: uppercase;
}

#section4 .box_100 {
	margin: 0px;
}

/* ******* KONTAKT ******* */

#section5 .box_100 {
	padding: 0px;
	width: 958px;
	margin: 10px 0 110px 0;
}

#section5 .box {
	width: 439px;
	height: 130px;
	margin-left: 0px;
	position: relative;
	z-index: 2;
}

#section5 .box h2 {
	font-size: 24px !important;
	text-shadow: none !important;
	background: #ff6501;
	display: table;
	margin: 0 0 10px -10px;
	padding: 3px 10px 1px 10px;
    position: relative;
	color: #fff;
	text-transform: uppercase;
}

#section5 .box h2:after {
    border-right: 25px solid rgba(0, 0, 0, 0);
    border-top: 33px solid #FF6501;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: -25px;
    top: 0;
    width: 0;
}

#section5 .mann {
	 position: absolute;
	 right: 0;
	 top: 50px;
    z-index: 1;
}
/* ************ IMAGECAROUSEL *********** */

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	padding: 15px 40px;
}

#c31 .jcarousel-clip-horizontal, #c31 .jcarousel-container-horizontal {
	overflow: hidden;
}

.jcarousel-list li, .jcarousel-item {
	background: none;
	border: 1px solid #f1f1f1;
	padding: 0px;
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	margin-right: 14px;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
	border: 1px solid #f1f1f1;
}

.jcarousel-skin-ie7 .jcarousel-container {
    background: none;
    border: 0px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal {
	background: url('/assets/img/carousel_next.png') right top no-repeat;
	height: 59px;
	width: 20px;
	top: 27px;
	right:0px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
	background-position: 0px;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal, .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active, .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
	background-position: 0px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
	background: url('/assets/img/carousel_previous.png') right top no-repeat;
	height: 59px;
	width: 20px;
	top: 27px;
	left:0px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
	background-position: 0px;
}

/* ************* COLORBOX *************** */

#cboxTitle, #cboxCurrent {
	display: none !important;
}

#cboxPrevious {
	background: url('/assets/img/lightbox_zurueck.png') left top no-repeat;
	text-indent: 99999px;
	color: #fff;
	height: 18px;
	width: 18px;
}

#cboxNext {
	background: url('/assets/img/lightbox_vor.png') left top no-repeat;
	text-indent: 99999px;
	color: #fff;
	left: 33px !important;
	height: 18px;
	width: 18px;
}

#cboxClose {
	background: url('/assets/img/lightbox_close.png') left top no-repeat;
	color: transparent !important;
	height: 18px;
	width: 18px;
}

#lightbox h1 {
	text-transform: uppercase;
	color: #ff6501;
	margin-top: 0px;
	font-size: 24px;
	background: none;
	padding: 0px;
	margin-bottom: 20px;
}

#lightbox h1:after {
	border: 0px;
}

#lightbox  {
	font-size: 14px;
}

.mediaconsent {
	position: relative;
}

.mediaconsent .consentoverlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.1);
	padding: 10px;
}

.mediaconsent.accepted .consentoverlay {
	display: none;
}

#tx_cookies_inner form + form button[type="submit"] {
	background: rgba(0,0,0,0.2) !important;
	color: #000;
}

@media (max-width:700px){
	#tx_cookies {
		top: 10vh;
		max-height: 80vh;
		overflow: auto;
	}
}

body .rechtliches .content{
	background: #fff
}
body .rechtliches .content h3, body .rechtliches .content h1, .rechtliches .content h2{
	text-shadow: none !important;
	margin: 20px 0 0 0 !important;
	color: #ff6501 !important;
	text-transform: none !important;
	font-size: 24px !important
}
body .rechtliches .content h1{
	font-size: 30px !important
}
/*
     FILE ARCHIVED ON 15:46:52 Dec 27, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:28:59 Feb 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.775
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.035
  esindex: 0.012
  cdx.remote: 34.862
  LoadShardBlock: 196.222 (3)
  PetaboxLoader3.datanode: 267.102 (5)
  load_resource: 247.671
  PetaboxLoader3.resolve: 87.037
  loaddict: 99.38
*/